Subject: Re: [PATCH] scsi: osd_uld: fix mismerge

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Apr 2017 09:29:25 +1000

Hi Bart,

On Wed, 19 Apr 2017 17:46:43 +0000 Bart Van Assche <[email-masked]> wrote:
>
> On Wed, 2017-04-19 at 19:44 +0200, Arnd Bergmann wrote:
> > Fixes: c02465fa13b6 ("scsi: osd_uld: Check scsi_device_get() return value")
> > Fixes: ac1ddc584e98 ("scsi: utilize new cdev_device_add helper function")  
> 
> Both these patches are fine as far as I can tell. Shouldn't the
> "Fixes" tag refer to the merge commit instead of to the commits
> that have been merged?

Unfortunately, the merge commit is redone every day and will be redone
by Linus during the merge window.  This fix should be incorporated into
the merge commit itself.  I should have done it originally, but the
conflict was such a mess that I took the easy way out :-)
-- 
Cheers,
Stephen Rothwell